Subject: Re: [nfsv4] Review of stefanha-nfav4-rpc-over-vsock-00 (part one of three)

From: Stefan Hajnoczi <[email-masked]>
Date: Tue, 17 Apr 2018 16:09:28 +0800

On Fri, Dec 15, 2017 at 03:30:50PM -0500, David Noveck wrote:
> This is the first part of a three-part review, split up into multiple
> messages to avoid running into message size limits for the working group
> mailing list.

I will send a new revision of the document and address your feedback.
There has been no discussion of the issues you raised for the working
group, but maybe an updated document will encourage discussion.

Thanks,
Stefan